@charset "utf-8";
.mainbanner{ position:relative;}
.mainbanner h2{ position:absolute; left:30px; top:30px; color:#0882CC; font-size:24px; font-family:'黑体';}
#templatecontent{ padding:15px 0px 0px 0px; width:900px; margin:0px auto; overflow:hidden;}
#site{ color:#989898; line-height:20px;}
#site span{ padding:0px 3px; color:#989898;}
#site a{ color:#989898;}
#site a:hover{color:#F6573E;}
#rcontent{ float:right; width:210px;}
#rcontent h3{ background:url(../images/t3.jpg) no-repeat 0px 9px; border-bottom:solid 1px #D5D8E1; padding:0px 0px 5px 25px; line-height:30px; height:30px; overflow:hidden; color:#0882CC; font-family:'幼圆'; font-size:15px;}
#rcontent dl{ padding:19px 0px 0px 0px;}
#rcontent dt{ height:30px; line-height:30px; font-weight:bold;}
#rcontent dt a{color:#0882CC;}
#rcontent dt img{ vertical-align:middle; margin:0px 8px 0px 0px; width:26px; height:26px; border:solid 2px #D5D8E1;}
#rcontent ul{ padding:5px 0px 0px 40px;}
#rcontent li{ height:22px; line-height:22px; overflow:hidden; background:url(../images/li3.jpg) no-repeat 0px 10px; padding:0px 0px 0px 10px;}
#rcontent li a{ color:#0882CC;}
#rcontent li a:hover{ color:#F6573E;}
#lcontent{ float:left; width:670px;}
.h3title{ padding:15px 0px 5px 0px; line-height:25px; font-size:16px; color:#0882CC;}
.wordcontent{ line-height:25px;}
.wordcontent p{ font-size:14px; padding:10px 20px 10px 0px; text-indent:2em;}
.viewlist{ _display:inline-block;}
.viewlist li{ padding:20px 0px; *padding:20px 0px 10px 0px; border-bottom:dotted 1px #9D9D9D;}
.viewlist .img{ float:left; width:90px; height:80px; padding-top:10px;}
.viewlist img{width:89px; height:72px;}
.viewlist .info{ float:right; width:565px;}
.viewlist dt{ height:25px; line-height:25px; overflow:hidden;}
.viewlist dt a{ color:#0882CC; text-decoration:none; font-size:14px; height:30px; line-height:30px; overflow:hidden; font-weight:bold;}
.viewlist .dt{ color:#0882CC; font-size:14px; height:25px; line-height:25px; overflow:hidden;font-weight:bold;}
.viewlist .dt a{  color:#484848;text-decoration:none; font-size:14px; height:30px; line-height:30px; overflow:hidden;}
.viewlist dd{ padding:4px 0px 0px 0px; line-height:24px; font-size:14px;}
.viewlist dd p{ font-size:14px;}
.viewlist .date{ line-height:20px; padding:3px 10px 0px 0px;}
.viewlist .date .more{ float:right; color:#FA671B;}
.view li{ border:0px;}
.view .info{ width:799px;}
.view .img{ padding:5px 0px 0px 0px;}
.titlesite{ font-weight:bold; background:url(../images/t3.jpg) no-repeat 0px 6px;padding:0px 0px 0px 25px; line-height:25px; height:25px; overflow:hidden; color:#0882CC; font-family:'幼圆'; font-size:15px;}

.categorylist{ _display:inline-block;}
.categorylist li{ padding:20px 0px; *padding:20px 0px 10px 0px; border-bottom:dotted 1px #9D9D9D;}
.categorylist .img{ padding:5px 0px 0px 0px; float:left; width:50px; height:50px;}
.categorylist img{width:50px; height:50px;}
.categorylist .info{ float:right; width:605px;}
.categorylist dt{ color:#0882CC; font-size:14px; height:25px; line-height:25px; overflow:hidden;font-weight:bold;}
.categorylist dt a{ text-decoration:none; font-size:14px; height:30px; line-height:30px; overflow:hidden;}
.categorylist dt a:hover{ text-decoration:underline; }
.categorylist dd{ padding:4px 0px 0px 0px;line-height:24px; font-size:14px;}
.categorylist .date{ line-height:20px; padding:3px 10px 0px 0px;}
.categorylist .date span{ float:right; }
.categorylist .date a{color:#FA671B;}

.page{ text-align:center; padding:18px 0px 5px 0px; line-height:20px;}
.page a{ margin:0px 4px; border:solid 1px #ACACAC; padding:4px 7px;}
.page .total{margin:0px 4px; border:solid 1px #CBCBCB; padding:4px 7px;}
.page .span{ overflow:hidden; vertical-align:middle; margin:0px 3px; display:inline-block; height:18px; border:solid 1px #7F9DB9; line-height:18px;}
.page .span .text{ vertical-align:middle; border:0px; height:18px; line-height:18px; padding:0px 5px; width:20px;}
.page .span .btn{ width:40px; height:18px; vertical-align:top; background:url(../images/gobtn.jpg) no-repeat 0px 0px; border:0px;  cursor:pointer;}
.page .disable{ color:#ACACAC; }
.page .current,.page a:hover{ color:White; text-decoration:none; background-color:#2466B9; border:solid 1px #AAAAEC;}
.page .disable:hover{color:#ACACAC; background-color:White; border:solid 1px #ACACAC;}
/** #commentcontent换成.commentcontent  */
.commentcontent{ background:url(../images/t4.jpg) no-repeat 0px 10px; padding:40px 0px 0px 0px;}
/**去除 display:inline-block; 不然点击评论详情会显示不正常**/
.commentcontent .list{width:900px; overflow:hidden;}
.commentcontent .list li{ padding:10px 0px 10px 0px; *padding:10px 0px 0px 0px; border-top:dotted 1px #6D6E70; margin:-1px 0px 0px 0px;}
.commentcontent .img{ float:left; width:56px; height:56px;}
.commentcontent .img img{ border:solid 1px #DDD; width:54px; height:54px; }
.commentcontent .info{ width:830px; float:right;}
.commentcontent dt{ height:22px; line-height:22px; overflow:hidden;}
.commentcontent dt span{ float:right; color:#AA98BB;}
.commentcontent dt a{ margin:0px 0px 0px 10px; color:#3A4181;}
/*.commentcontent dd{ line-height:20px; padding:5px 0px 0px 30px;}*/
.commentcontent dd{ line-height:20px; padding:5px 0px 0px 0px;}
/*
#commentcontent .form{ padding:10px 0px 0px 0px; width:660px;}
#commentcontent .form ul{border-top:solid 1px #E2E8EE; border-bottom-width:0px; }
#commentcontent .form li{ border:solid 1px #E2E8EE; border-top-width:0px; height:28px; line-height:28px; overflow:hidden; }
#commentcontent .form li .label{  border-right:solid 1px #E2E8EE; margin:0px 5px 0px 0px; text-align:center; display:block; width:65px; height:28px; background-color:#E6F7FF; line-height:28px; float:left;}
#commentcontent .form .btnli{ height:auto; border:0px; text-align:right; padding:5px 0px 10px 0px;}
#commentcontent .form .btnli p{ text-align:left;}
#commentcontent .form .btnli .btn{ cursor:pointer; margin:0px 0px 0px 10px; height:28px; border:0px; background:url(../images/btns.jpg) no-repeat 0px 0px; width:60px; }
#commentcontent .form .btnli .btn1{  background-position:right 0px;}
#commentcontent .form .textareali{ height:auto;}
#commentcontent .form .textarea{ padding:5px; border:0px;height:100px; width:648px;}
#commentcontent .form .text{ line-height:24px; float:left; width:500px; height:24px; padding:0px 5px; border:0px; background-color:#EFEFEF;  margin:2px 0px 0px 0px;}
#commentcontent .form .text1{ width:150px;}
#commentcontent .form .span{ color:Red; padding:0px 0px 0px 5px;}
*/

/**我要讨论部分内容

**/
#subsuggestion .form{ padding:10px 0px 0px 0px; width:660px;}
#subsuggestion .form ul{border-top:solid 1px #E2E8EE; border-bottom-width:0px; }
#subsuggestion .form li{ border:solid 1px #E2E8EE; border-top-width:0px; height:28px; line-height:28px; overflow:hidden; }
#subsuggestion .form li .label{  border-right:solid 1px #E2E8EE; margin:0px 5px 0px 0px; text-align:center; display:block; width:65px; height:28px; background-color:#E6F7FF; line-height:28px; float:left;}
#subsuggestion .form .btnli{ height:auto; border:0px; text-align:right; padding:5px 0px 10px 0px;}
#subsuggestion .form .btnli p{ text-align:left;}
#subsuggestion .form .btnli .btn{ cursor:pointer; margin:0px 0px 0px 10px; height:28px; border:0px; background:url(../images/btns.jpg) no-repeat 0px 0px; width:60px;}
#subsuggestion .form .btnli .btn1{  background-position:right 0px;}
#subsuggestion .form .textareali{ height:auto;}
#subsuggestion .form .textarea{ padding:5px; border:0px;height:100px; width:648px;}
#subsuggestion .form .text{ line-height:24px; float:left; width:500px; height:24px; padding:0px 5px; border:0px; background-color:#EFEFEF;  margin:2px 0px 0px 0px;}
#subsuggestion .form .text1{ width:150px;}
#subsuggestion .form .span{ color:Red; padding:0px 0px 0px 5px;}

/*文章中表格的样式**/
#detailcontent .newsbody .spark_table{background-color: #484848; text-align:center;}
#detailcontent .newsbody .spark_table td{background-color: #FFF; text-align:center;}
#detailcontent .newsbody .spark_table td p{text-align:center;  text-indent:0em; padding:0px 0px;}
#detailcontent .newsbody .spark_table td div{text-align:center;  text-indent:0em; padding:0px 0px;}
/*文章中a链接的字体大小默认14px，颜色 */
#detailcontent .newsbody a{font-size:14px; color:#0882cc;}

.wordcontent .spark_table{background-color: #484848; text-align:center; font-size:14px;}
.wordcontent .spark_table td, .wordcontent .spark_table tbody td{background-color: #FFF; text-align:center;}
.wordcontent .spark_table td p, .wordcontent .spark_table tbody td p{text-align:center;  text-indent:0em; padding:0px 0px;}
.wordcontent .spark_table td div, .wordcontent .spark_table tbody td div{text-align:center;  text-indent:0em; padding:0px 0px;}
.wordcontent a{font-size:14px; color:#0882cc;}

#detailcontent .newsbody{padding:10px 0px 10px 0px; line-height:25px; font-size:14px;}
#detailcontent .newsbody p{ padding:10px 0px; font-size:14px; text-indent:2em;}
#detailcontent .newsbody div{ padding:10px 0px; font-size:14px; text-indent:2em;}
#detailcontent .newsbody .image{ text-align:center; padding:15px 0px;}
#detailcontent .detailinfo{ border-bottom:dotted 1px #9D9D9D;  padding:10px 0px 15px 0px;}
#detailcontent .detailinfo .img{ width:50px; float:left;}
#detailcontent .detailinfo .img img{ width:50px; height:50px;}
#detailcontent .detailinfo dl{ float:left; width:600px; padding:0px 0px 0px 15px; line-height:22px;}
#detailcontent .detailinfo dt{ color:#0882CC; font-size:16px; font-weight:bold; height:30px; line-height:30px; overflow:hidden;}
#detailcontent .detailinfo dt a{ font-size:16px;}
#detailcontent .detailinfo .comment{ float:right; width:165px; font-size:14px; text-align:center; line-height:25px;}
#detailcontent .detailinfo .comment a{ color:#FA671B; font-size:14px;}
#detailcontent .detailinfo .comment p{ padding:5px 0px; font-size:14px;}
#detailcontent .date span{ padding:0px 30px 0px 0px;}
#detailcontent .newstitle{ text-align:center; color:#0882CC; font-size:16px; line-height:25px; padding:20px 0px 0px 0px;}
#detailcontent .newsdate{ text-align:center; padding:10px 0px 0px 0px;}
#detailcontent .dec{ border-top:solid 1px #D9D9D9; background-color:#EBEBEB; padding:10px 15px; line-height:22px; margin:13px 0px 0px 0px;}

#tabcontent{}
#tabcontent .tabs{ _overflow:hidden; padding:0px 0px 0px 180px; height:35px; border-bottom:solid 1px #D9D9D9;}
#tabcontent .tabs li{ font-weight:bold; margin:0px 0px 0px 1px; background:url(../images/tabs_bg.jpg) repeat-x 0px 0px;  font-size:16px; line-height:34px; float:left; height:34px; border:solid 1px #D9D9D9; border-bottom-width:0px; cursor:pointer; padding:0px 15px;}
#tabcontent .tabs .current{ height:35px; position:relative; top:0px; background-color:White; color:#0882CC; background-image:none;}
#tabcontent .listnews{ padding:0px 0px 0px 180px;}
#tabcontent .listnews li{ padding:10px 0px 0px 0px; height:22px; line-height:22px; overflow:hidden;}
#tabcontent .listnews span{ float:left; display:block; width:80px; font-family:Arial; font-style:italic;}
#tabcontent .listnews li a{ font-size:14px;}
#tabcontent .newsbody{padding:10px 0px 10px 0px; line-height:25px; font-size:14px;}
#tabcontent .newsbody p{ padding:10px 0px; font-size:14px; text-indent:2em;}
#tabcontent .newsbody div{ padding:10px 0px; font-size:14px; text-indent:2em;}
/* 有a标签的字体变小了*/
#tabcontent .newsbody p a{ font-size:14px;}
#tabcontent .imagelist{ text-align:center;}
#tabcontent .imagelist img{ margin:0px 2px;}
#regcontent{ padding:10px; border:solid 1px #D5D8E1; margin:10px 0px 0px 0px;}
#regcontent .tip{ padding:100px 0px; text-align:center; font-size:14px; font-weight:bold; color:#656565;}
/* 有b标签的字体变小了*/
#tabcontent .newsbody b{ font-size:14px;}

#getpsw{ padding:15px 20px;}
#getpsw dt{ font-size:14px; color:#FF0302; padding:5px 0px 0px 10px; line-height:22px; font-weight:bold;}
#getpsw dd{ padding:20px 0px 0px 10px;}
#getpsw dd .text{ border:solid 1px #DCDCDC; height:28px; width:280px; line-height:28px; vertical-align:middle; padding:0px 8px; font-size:14px;}
#getpsw dd li{ font-size:14px; padding:10px 0px 0px 0px; font-weight:bold;}
#getpsw dd .short{ width:150px; margin:0px 10px 0px 0px;}
#getpsw dd  img{ margin:0px 10px 0px 0px; vertical-align:middle;}
#getpsw dd a{ font-weight:normal;color:#FF0302;}
#getpsw dd .libtn{ padding:28px 0px 30px 75px;}
#getpsw dd .libtn .btn{ font-weight:bold; margin:0px 13px 0px 0px; width:80px; height:37px; border:0px; background:url(../images/btn.jpg) no-repeat 0px 0px; font-size:16px;}


#reg{ padding:15px 0px 15px 20px;}
.register_table tbody tr td{ font-size:14px; font-weight:bold; line-height:32px;}
#reg .text{ border:0px; height:21px; width:289px; padding:10px; line-height:21px; vertical-align:middle; background:url(../images/textlist.jpg) no-repeat 0px 0px; font-size:14px;}
/*#reg .text:hover{ background-position:0px -50px;}*/
#reg .onfocus{border:0px; font-size:14px; height:21px; width:289px; padding:10px; line-height:21px; vertical-align:middle; background:url(../images/textlist.jpg) no-repeat 0px 0px; font-size:14px; background-position:0px -50px;}
.text input{ height:21px; width:269px; font-size:14px;  font-weight:normal; border:0; background:none;}
#reg .short{ width:167px; background:url(../images/textlists.jpg) no-repeat 0px 0px; margin:0px 3px 0px 0px;}
#reg img{ margin:0px 10px 0px 0px; vertical-align:middle;}
#reg a{ font-weight:normal;color:#FF0302;}
#reg .libtn{ padding:28px 0px 30px 75px;}
#reg .libtn .btn{ font-weight:bold; margin:0px 13px 0px 0px; width:80px; height:37px; border:0px; background:url(../images/btn.jpg) no-repeat 0px 0px; font-size:16px;}
#reg .must{ vertical-align:middle; color:Red; padding:0px 8px; font-weight:normal;}
#reg .p{ font-size:14px; padding:10px 0px 5px 79px; font-weight:normal;}
#reg .p a{ color:Red; font-size:14px;}
#reg .checkboxli{ padding:15px 0px 0px 75px; font-weight:normal;}
#reg .checkboxli a{  font-size:14px; color:#484848;}
#reg .checkboxli .checkbox{ vertical-align:middle; margin:-2px 5px 0px 0px;}
/* 提示 感叹号 */
#reg li .label1{ display:inline-block; width:180px; border:solid 1px #FED5A9; vertical-align:middle;  background:url(../images/tip1.jpg) no-repeat 5px 7px #FFF3E8; color:Red; height:25px; overflow:hidden; line-height:20px; height:20px; padding:5px 0px 5px 25px; font-size:14px; font-weight:normal;}
/* 输入提示 */
#reg li .label2{ display:inline-block; width:195px; border:solid 1px #DCDCDC; background-color:#EDF5FE; vertical-align:middle;line-height:25px; padding:5px 0px 5px 10px; font-size:14px; font-weight:normal; height:20px; overflow:hidden; line-height:20px;}
#reg .register_table .select{ font-size:14px; border:solid 1px #DCDCDC; height:30px; vertical-align:middle; width:307px; cursor:pointer;}
#reg .register_table .select option{ font-size:14px;}

#tabcontents{ padding:20px 0px 0px 0px;}
#tabcontents .tabs{ _overflow:hidden; padding:0px 0px 0px 0px; height:35px; border-bottom:solid 1px #D9D9D9;}
#tabcontents .tabs li{ font-weight:bold; margin:0px 1px 0px 0px; background:url(../images/tabs_bg.jpg) repeat-x 0px 0px;  font-size:16px; line-height:34px; float:left; height:34px; border:solid 1px #D9D9D9; border-bottom-width:0px; cursor:pointer; padding:0px 15px;}
#tabcontents .tabs .current{ height:35px; position:relative; top:0px; background-color:White; color:#0882CC; background-image:none;}
#tabcontents .bodycontent{ padding:10px 15px; border:solid 1px #D9D9D9; border-top-width:0px;}
#tabcontents .listnews{ padding:0px 0px 0px 0px;}
#tabcontents .listnews li{ padding:10px 0px 0px 0px; height:22px; line-height:22px; overflow:hidden;}
#tabcontents .listnews span{ float:left; display:block; width:80px; font-size:16px; overflow:hidden; height:22px; overflow:hidden;}
#tabcontents .listnews li a{ font-size:16px;}
/* 去掉附件 改变样式
#tabcontents .listnews .s1{ width:65px; }
#tabcontents .listnews .s2{ width:390px;}
#tabcontents .listnews .s3{ text-align:center; width:200px;}
#tabcontents .listnews .s4{ width:66px; text-align:center;}
#tabcontents .listnews .s5{ width:80px; text-align:center;}
#tabcontents .listnews .s6{ text-align:center; width:60px;}
*/
#tabcontents .listnews .s1{ width:80px; }
#tabcontents .listnews .s2{ width:600px;}
#tabcontents .listnews .s3{ text-align:center; width:150px;}
#tabcontents .listnews .s4{ width:150px; text-align:center;}
#tabcontents .listnews .s5{ width:130px; text-align:center;}
#tabcontents .newsbody{padding:10px 0px 10px 0px; line-height:25px; font-size:14px;}
#tabcontents .newsbody p{ padding:10px 0px; font-size:14px; text-indent:2em;}
#tabcontents .imagelist{ text-align:center;}
#tabcontents .imagelist img{ margin:0px 2px;}
#regcontents{ padding:10px; border:solid 1px #D5D8E1; margin:10px 0px 0px 0px;}
#regcontents .tip{ padding:100px 0px; text-align:center; font-size:14px; font-weight:bold; color:#656565;}


#tabcontents .reg{ padding:15px 0px 15px 20px;}
#tabcontents .reg .text{ margin:0px 8px 0px 0px; border:0px; font-size:14px; height:21px; width:289px; padding:10px; line-height:21px; vertical-align:middle; background:url(../images/textlist.jpg) no-repeat 0px 0px; font-size:14px;}
#tabcontents .reg .text:hover{ background-position:0px -50px;}
#tabcontents .reg li{ line-height:30px; font-size:14px; padding:10px 0px 0px 0px; font-weight:bold;}
#tabcontents .reg li strong{ font-size:14px;}
#tabcontents .reg .short{ width:167px; background:url(../images/textlists.jpg) no-repeat 0px 0px; margin:0px 3px 0px 0px;}
#tabcontents .reg img{ margin:0px 10px 0px 0px; vertical-align:middle;}
#tabcontents .reg a{ font-weight:normal;color:#FF0302;}
#tabcontents .reg .libtn{ padding:28px 0px 30px 105px;}
#tabcontents .reg .libtn .btn{ font-weight:bold; margin:0px 13px 0px 0px; width:80px; height:37px; border:0px; background:url(../images/btn.jpg) no-repeat 0px 0px; font-size:16px; cursor:pointer;}
#tabcontents .reg .must{ vertical-align:middle; color:Red; padding:0px 8px; font-weight:normal;}
#tabcontents .reg .p{ font-size:14px; padding:10px 0px 5px 79px; font-weight:normal;}
#tabcontents .reg .p a{ color:Red; font-size:14px;}
#tabcontents .reg .checkboxli{ padding:15px 0px 0px 75px; font-weight:normal;}
#tabcontents .reg .checkboxli a{  font-size:14px; color:#484848;}
#tabcontents .reg .label1{ display:inline-block; width:180px; border:solid 1px #FED5A9; vertical-align:middle;  background:url(../images/tip1.jpg) no-repeat 5px 7px #FFF3E8; color:Red; height:25px; overflow:hidden; line-height:20px; height:20px; padding:5px 10px 5px 25px; font-size:14px; font-weight:normal;}
#tabcontents .reg .label2{ display:inline-block; width:195px; border:solid 1px #DCDCDC; background-color:#EDF5FE; vertical-align:middle;line-height:25px; padding:5px 10px; font-size:14px; font-weight:normal; height:20px; overflow:hidden; line-height:20px;}
#tabcontents .reg .select{ font-size:14px; border:solid 1px #DCDCDC; height:30px; vertical-align:middle; width:307px; cursor:pointer;}
#tabcontents .reg .select option{ font-size:14px;}


.gaocontent{}
.gaocontent .table{ width:870px; background-color:#E2E8EE;}
.gaocontent .table .td{ background-color:#E6F7FF; vertical-align:middle; padding:5px 10px; line-height:22px; color:Black; font-weight:bold;}
.gaocontent .table .tds{ vertical-align:middle; background-color:White; padding:5px 10px; line-height:22px;}
.gaocontent .table .text{ width:150px; height:22px; line-height:22px; padding:0px 5px; background-color:#EFEFEF; border:0px;}
.gaocontent .table .longtitle{ width:500px;}
.gaocontent .table .span{ color:Red; padding:0px 10px;}
.gaocontent .table .select{ height:22px; border:solid 1px #EFEFEF; width:150px;}
.gaocontent .table .a{ color:#656565; margin:0px 5px; text-decoration:underline;}
.gaocontent .table .edittd{ padding:0px; background-color:White;}
.gaocontent .table .p1{ padding:5px 10px; line-height:20px;}
.gaocontent .btncontent{ text-align:right; padding:20px 0px 10px 0px;}
.gaocontent .btncontent .p1{ text-align:left;}
.gaocontent  .btn{ cursor:pointer; margin:0px 0px 0px 10px; height:28px; border:0px; background:url(../images/btns.jpg) no-repeat 0px 0px; width:60px; cursor:pointer;}
.gaocontent  .btn1{  background-position:right 0px;}

/*用户查看投稿情况*/
.py_tit{ background:url(../images/zjpy_bg.gif) no-repeat left top; line-height:23px; padding-bottom:5px; padding-left:13px; font-weight:bold; color:#000; margin-bottom:10px;}
.zjpy_con{ background-color:#d5e9f4; line-height:24px; color:#333; padding:10px;}

.pointlist li{ border-bottom:dotted 1px #9C9C9C; padding:10px 0px; font-size:14px; line-height:160%;}
.pointlist a{ font-size:16px; color:#065EA2;}
.pointlist h4{ line-height:25px; height:25px; overflow:hidden;}
.pointlist .date .more{ float:right; color:#FA671B; font-size:14px;}

.searchnum{ margin:10px 0px 0px 0px; padding:0px 0px 0px 10px; height:27px; line-height:27px; background-color:#E4FBFF; font-size:14px;}
.searchnum b{color:#FF0302; font-size:14px;}


/* 学术沙龙目录样式 */
#catalog {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DEDFE1;
    clear: both;
    float: left;
    margin: 0 0 1px;
    padding: 0;
    position: relative;
    z-index: 1;
	font-size:14px;
	margin-right:200px;
    width:90%;
}

#catalog p {
    border-bottom: 1px dashed #DDDDDD;
    font-weight: bold;
    line-height: 20px;
    margin: 0 4px 10px;
    padding-left: 10px;
    padding-top:3px;
    padding-bottom:1px;
    margin-top:0px;
    color:black;
}
#catalog .holder {
    padding-bottom: 3px;
    padding-right: 0px;
	padding-left:1px;
	 color:#136EC2;
}


#catalog dd.catalog-item {
	 color:black;
	 font-size:14px;
	margin-left:32px;
    background-position: -93px -716px;
    line-height: 22px;
    padding-left: 16px;
    text-indent:0em;
    position: relative;
	background:url(../images/catalog.jpg) no-repeat scroll 0 0 transparent;
}
#catalog dd.catalog-item a{
	text-indent:0em;
	padding-left:0px;
	margin-left:0px;
	font-size:14px;
	color:black;
}

#catalog ol {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-indent: 14px;
    width: 100%;
}
#catalog .holder .catalog-item .hold-catalog-li{
	text-indent:2em;
	font-size:14px;
	color:#136EC2;
}
#catalog .holder .catalog-item .hold-catalog-li a{
	text-indent:2em;
	font-size:14px;
	color:#136EC2;
}
dd.catalog-holder {
    background-color: #FAFAFA;
    background-position: 35px 4px;
    clear: both;
    color: #136EC2;
    cursor: pointer;
    float: right;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    right: 0;
    text-indent: 10px;
    width: 70px;
	background: url("../images/sq.jpg") no-repeat scroll 35px 4px transparent;
}
.xianglj a{
	color:#136EC2;
}